## desktop-menu-antix 0.1.0

=== debian/changelog ===
desktop-menu-antix (0.1.0) unstable; urgency=medium

  * initial build

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:37:11 +0200
