## desktop-menu-antix 0.1.1

=== debian/changelog ===
desktop-menu-antix (0.1.1) unstable; urgency=medium

  * updated menus

 -- anticapitalista <antix@operamail.com>  Mon, 08 Feb 2021 17:29:26 +0200
