## desktop-menu-antix 0.1.2

=== debian/changelog ===
desktop-menu-antix (0.1.2) unstable; urgency=medium

  * fixed issue for complete paths of icons not being used in menus

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 10:48:43 +0200
