## desktop-menu-antix 0.1.3

=== debian/changelog ===
desktop-menu-antix (0.1.3) unstable; urgency=medium

  * adjusted menus for antiX-21-full release

 -- anticapitalista <antix@operamail.com>  Wed, 15 Sep 2021 13:54:19 +0300
