## desktop-menu-antix 0.1.9

=== debian/changelog ===
desktop-menu-antix (0.1.9) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:14:19 +0300

desktop-menu-antix (0.1.8) unstable; urgency=medium

  * added gen-genericmenu and gen-longmenu scripts

 -- anticapitalista <antix@operamail.com>  Sat, 15 Oct 2022 19:28:37 +0300

desktop-menu-antix (0.1.7) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:04:15 +0300

desktop-menu-antix (0.1.6) unstable; urgency=medium

  * Change icon search to look through a directory listing of currently /usr/share/icons and /usr/share/pixmaps as set by variable icon_dirs. 
  * If icon is still empty insert missing image.
  * Change default icon size to be 48x48 as per icon spec.
  * Change icewm template to surround icon designations with quotations
  * all above - thanks to dave

 -- anticapitalista <antix@operamail.com>  Thu, 05 May 2022 20:53:05 +0300

desktop-menu-antix (0.1.5) unstable; urgency=medium

  * Fix bug for missing variable as not declared. 
  * Fix --generic-names switch
  * above - thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2022 18:29:37 +0300

desktop-menu-antix (0.1.4) unstable; urgency=medium

  * Add --generic-names option - thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 22 Apr 2022 18:28:18 +0300
