## desktop-menu-antix 0.1.10

=== debian/changelog ===
desktop-menu-antix (0.1.10) unstable; urgency=medium

  * fix desktop-menu --write-out-global

 -- anticapitalista <antix@operamail.com>  Fri, 21 Apr 2023 16:54:21 +0300
