=== debian/control ===
Source: desktop-menu-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/desktop-menu-antix

Package: desktop-menu-antix
Architecture: all 
Depends: python3, python3-xdg, python3-gi, libgtk-3-0, libgtk-3-common, bash
Recommends: desktop-defaults-antix, desktop-session-antix (>> 2.0.0)
Breaks: desktop-session-antix (<< 2.0.0)
Replaces: desktop-session-antix (<< 2.0.0)
Description: desktop menu for antiX base and full
