## desktop-menu-antix 0.1.11

=== debian/changelog ===
desktop-menu-antix (0.1.11) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:09:13 +0300
