## desktop-menu-antix 0.1.12

=== debian/changelog ===
desktop-menu-antix (0.1.12) unstable; urgency=medium

  * updated hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 18:28:18 +0300
