## desktop-menu-antix 0.2.0

=== debian/changelog ===
desktop-menu-antix (0.2.0) unstable; urgency=medium

  * get username from env. variables 
  * early Wayland support
  * thanks to abc-nix
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2024 16:39:50 +0300
