## desktop-menu-antix 0.2.1

=== debian/changelog ===
desktop-menu-antix (0.2.1) unstable; urgency=medium

  * Detect SUDO_USER and get GTK icon theme from user home - thanks abc-nix
  * update desktop-menu (workaround for fluxbox bug) - thanks Robin

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jul 2024 14:52:39 +0300
