## desktop-menu-antix 0.2.2

=== debian/changelog ===
desktop-menu-antix (0.2.2) unstable; urgency=medium

  * added processing for antiX specific .desktop files - thanks Robin

 -- anticapitalista <antix@operamail.com>  Mon, 30 Sep 2024 19:29:07 +0300
