## desktop-menu-antix 0.2.3

=== debian/changelog ===
desktop-menu-antix (0.2.3) unstable; urgency=medium

  * added python3-apt as a dependency
  * Extra fix by Robin - thanks

 -- anticapitalista <antix@operamail.com>  Sun, 19 Jan 2025 12:04:14 +0200
