## desktop-menu-antix 0.2.4

=== debian/changelog ===
desktop-menu-antix (0.2.4) unstable; urgency=medium

  * improved code for antiX desktop file handling - thanks Robin
  * added gksu as a dependency
  * added chroot detection for antiX ISO building process
  * Bugfix for user/root detection.

 -- anticapitalista <antix@operamail.com>  thu, 06 Feb 2025 11:21:13 +0200
