=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: desktop-menu-antix
 Architecture: all 
-Depends: python3, python3-apt, python3-xdg, python3-gi, libgtk-3-0, libgtk-3-common, bash
+Depends: python3, python3-apt, python3-xdg, python3-gi, libgtk-3-0, libgtk-3-common, bash, gksu
 Recommends: desktop-defaults-antix, desktop-session-antix (>> 2.0.0)
 Breaks: desktop-session-antix (<< 2.0.0)
 Replaces: desktop-session-antix (<< 2.0.0)
