## desktop-menu-antix 0.3.0

=== debian/changelog ===
desktop-menu-antix (0.3.0) unstable; urgency=medium

  * fixed escape characters for updated python3 - thanks Robin
  * Bump version

 -- anticapitalista <antix@operamail.com>  Sat, 28 Jun 2025 14:29:23 +0300
