## desktop-menu-antix 0.3.1

=== debian/changelog ===
desktop-menu-antix (0.3.1) unstable; urgency=medium

  * fixes the issue with inconsistent slashes - thanks Robin

 -- anticapitalista <antix@operamail.com>  Mon, 07 Jul 2025 20:06:07 +0300
