## desktop-menu-antix 0.3.2

=== debian/changelog ===
desktop-menu-antix (0.3.2) unstable; urgency=medium

  * various improvements - thanks dave and ile

 -- anticapitalista <antix@operamail.com>  Mon, 29 Sep 2025 20:04:42 +0300
