## desktop-menu-antix 0.3.3

=== debian/changelog ===
desktop-menu-antix (0.3.3) unstable; urgency=medium

  * upload to trixie, testing and sid repos for now
  * 4 series will replace this at some point

 -- anticapitalista <antix@operamail.com>  Mon, 06 Oct 2025 14:03:28 +0300
