=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
override_dh_usrlocal:
