## desktop-menu-antix 0.3.4

=== debian/changelog ===
desktop-menu-antix (0.3.4) unstable; urgency=medium

  * fix for proper special character handling + bugfix for an issue spotted by anti-apXos
  * thanks Robin

 -- anticapitalista <antix@operamail.com>  Wed, 25 Feb 2026 10:48:11 +0200
